Subject: bug#13165: Fwd: Newlines in file names

From: Stefan Monnier <[email-masked]>
Date: Mon, 17 Dec 2012 10:29:15 -0500

>> I find it hard to see (null (file-exists-p (dired-get-filename)))
>> as anything but a bug; if ls didn't put the filenames in the right
>> form, dired should have done so.

I don't understand what you're saying here.  How could dired guess what
is the right form if ls doesn't provide it?  Tho, I guess that with
"ls --dired" the extra data returned by ls could arguably provide the
needed info.

        Stefan